@charset "utf-8";
/*-----------------------------------------------------------*/
body {
}

/*ヘッダー*/
header {
	height: 130px;
	position: relative;
}

header > div{
	max-width: 960px;
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0;
}
header h1 {
	display:block;
	position: absolute;
	top: 15px;
	left: 0px;
}
header h1 a {
	width:100%;
	display: block;
}

header h2 {
	width: 38.54%;
	position: absolute;
	top: 60px;
	left: 460px;
}

header .infoHeader {
	min-width: 100px;
	position: absolute;
	top: 34px;
	right: 0px;
	border: 0 none;
	text-align: left;
}

header .infoHeader h3 {
	padding-left: 30px;
	line-height: 25px;
	font-size: 153.9%;
}

/*メインイメージ*/
#main_img {
	width:100%;
	max-width: 960px;
	margin: 0px auto 5px auto;
	position: relative;
}
#main_img h2 {
	font-size: 240%;
	line-height: 120px;
	text-indent: 30px;
}

/* home only */
#main_img_area {
	position: relative;
	margin: 0;
	padding: 0;
	background-color: #ede9e8;
	background-image: url(../images/common/bg_main.jpg);
	background-position: center top;
}
#main_img_area #main_img,
#main_img_area > img {
	display: block;
	margin: 0 auto;
}

/*メインイメージ720用*/
#main_img720{
	max-width: 718px;
	height: 94px;
	margin: 0px auto 5px auto;
	border: 1px solid #5a94ff;
	border-bottom-width: 5px;
	position: relative;
	background: url(../images/common/bg_h2.jpg) no-repeat right bottom #ffffff;
}
#main_img720 h2 {
	font-size: 240%;
	padding: 6px 10px;
	color: #333333;
	text-indent: 20px;
	line-height: 90px;
	text-shadow: #eeeeee 2px 2px 0px;
	
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}

/*パンくず*/
#pankuzu {
	width: 100%;
	max-width: 940px;
	margin: 5px auto;
	font-size: 93%;
	text-align: right;
}

/*コンテンツ全体*/
#contentsAll {
	width: 100%;
	max-width: 960px;
	margin: 0px auto 30px auto;
	overflow: hidden;
	_zoom:1;
}

/*メインメニュー横*/
#mainMenuWidth {
	width: 100%;
	min-height: 39px;
	max-width: 960px;
	margin:0px auto 20px auto;
	padding: 0px;

	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}
#mainMenuWidth ul {
	width: 100%;
	margin: 0;
	padding: 0 0.02%;
	letter-spacing: -0.4em;
	border-left: 1px dotted #b7aa94;
}
#mainMenuWidth ul li {
	position: relative;
	display: inline-block;
/*	width: 16.50%;	/*	6分割	*/
/*	width: 19.84%;	5分割	*/
/*	width: 24.85%;	4分割	*/
/*	margin: 0 0.2% 0 0;		*/
	width: 16.66%;	/*	6分割隙間なし	*/
	margin: 0;
	padding: 0;
	letter-spacing: normal;
}
#mainMenuWidth ul li:last-child {
	margin: 0;
}
/* for IE8 */
#mainMenuWidth ul > *:first-child + * + * + * + * + * { margin: 0; }
/* for IE7 */
#mainMenuWidth ul li { *margin: 0 0.1% 0 0; }


#mainMenu li a,
#mainMenuWidth ul li a {
	position: relative;
	display: block;
	padding-top: 10px;
	padding-bottom: 0;
	height: 29px;
	text-align: center;
	font-weight:bold;
	white-space: nowrap;
	border-right: 1px dotted #b7aa94;
}
#mainMenuWidth ul li ul {
	min-width: 100%;
	margin: 0px auto 0px auto;
	position: absolute;
	z-index: 100;
	display: none;
}
#mainMenuWidth ul li ul li {
	min-width: 100%;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
}
#mainMenuWidth ul li ul li a {
	display: inline-block;
	/* width: 88.6%; */
	width: 87.2%;
	padding: 3px 5.2% 3px 5.2%;
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
#mainMenuWidth ul li ul li ul {
	display: inline-block;
	position: absolute;
	top: 0px;
	right: -100%;
	width:100%;
}

/*サイドメニュー*/
#navi {
	width: 22.91%;
	max-width: 220px;
	float: right;
	display: inline;
	position: relative;
	overflow: hidden;
	_zoom:1;
	margin-top: 0;
	margin-left: 5px;
}

/*メインメニュー*/
#mainMenu {
	width: 90.9%;
	max-width: 200px;
	margin: 0 auto 20px auto;
}

#mainMenu li {
	margin: 0px auto 5px auto;
}

#mainMenu a {
	font-size: 116%;
	display: block;
	position: relative;
	padding: 10px 0 8px 0;
	margin: 0px;
	text-align: center;
	font-weight:bold;
}
#mainMenu li ul {
	width: 92%;
	max-width:190px;
	margin: 0px auto 0px auto;
}
#mainMenu li ul li {
	margin: -1px auto 0px auto;
}
#mainMenu li ul li a {
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	padding: 3px 5.2% 3px 5.2%;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	        
}

/*サイドバナー*/
#sideBnr, #sideBnr2 {
	width: 91.0%;
	max-width: 200px;
	margin: 0 auto 20px auto;
}

#sideBnr li, #sideBnr2 li { margin: 0px auto 10px auto; text-align:center; }
#sideBnr img, #sideBnr2 img { width:auto; max-width: 100%; }


/*サイドインフォメーション*/
#sideInfo {
	width: 81.81%;
	max-width: 180px;
	margin: 0px auto 10px auto;
	padding: 4.09%;
}
#sideInfo span {
	display: block;
}

/*ウィジェット*/
#myWidget {
	width: 91.0%;
	max-width: 200px;
	margin: 0px auto 0px auto;
}
#myWidget li.widget {
	margin-bottom: 20px;
	padding: 2px 5px;
}
#myWidget h2.widgettitle {
	font-size: 108%;
	line-height: 24px;
	text-align: left;
	font-weight: bold;
	margin: -2px -5px 3px -5px;
	padding: 2px 5px;
}
#myWidget li.widget ul { list-style: circle; }
#myWidget li.widget ul li {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:2em;
	text-indent:0px;
}
#myWidget li.widget_calendar table { width: 100%; }
#myWidget li.widget_calendar table thead th,#myWidget li.widget_calendar table tbody td {
	text-align: center;
	padding: 2.5%;
}
#myWidget li.widget_calendar table caption {
	background: none;
	font-size: 100%;
	line-height: 18px;
	padding-left: 0px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#myWidget li.widget_calendar table tfoot td { border: none; }
#myWidget li.widget_calendar table tfoot td#next { text-align: right; }

#myWidget li.widget_links ul { list-style: none; }
#myWidget li.widget_links ul li {
	margin-bottom: 10px;
	margin-left:0px;
	text-indent:0px;
}
#myWidget li.widget_links ul li img { width:auto; max-width: 100%; }

/*コンテンツ*/
#contents {
	width: 72.91%;
	max-width: 700px;
	float: left;
	display: inline;
	padding: 10px;
	position: relative;
	overflow: hidden;
	_zoom:1;
	margin: -10px -10px auto -10px;
	
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}
.contentsWrap {
	width: 97.91% !important;
	max-width: 940px !important;
	float: none !important;
	display: block !important;
	padding: 1.04% !important;
}

/*コンテンツ:h3*/
#contents h3 {
	max-width: 700px;
	margin-bottom: 15px;
	font-size: 161.6%;
	line-height: 31px;
	padding: 0 1.42% 0 0;
	position: relative;
	
	
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}
#contents h3 span {
	display: inline-block;
	margin: 0;
	min-height: 34px;
	padding: 0 0 0 40px;
	line-height: 1.4em;
}
.contentsWrap h3 {
	max-width: 920px !important;
}

/*コンテンツ:h4*/
#contents h4 {
	font-size:138.5%;
	font-weight:bold;
	margin-bottom: 10px;
}

/*コンテンツ:h5*/
#contents h5 {
	font-size: 123.1%;
	margin-bottom: 5px;
}
/*コンテンツ:h6*/
#contents h6 {
	font-size: 108%;
}


/*コンテンツ:box_A*/
#contents div.box_A {
	width: 97.14%;
	max-width: 678px;
	padding: 1.42%;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.contentsWrap div.box_A {
	width: 97.87% !important;
	max-width: 920px !important;
	padding: 1.08% !important;
}

/* コンテンツ：box_B */
#contents div.box_B,
#contents div.box_C {
	padding: 1.42%;
}


/*フッター*/
footer {
	width: 100%;
	position: relative;
}

footer div {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

footer div.btnPagetop { height: 40px; }

footer div.btnPagetop a {
	float: right;
	display: block;
	padding: 5px;
	margin-right: 10px;
	position: relative;
}

footer div.link { margin-bottom: 10px; }

footer div.infoFooter {
	padding-top: 5px;
	margin-bottom: 5px;
}

footer div.copyright { text-align: right; }

#footerTextLink ul {
	border-right: 1px solid #f7d3f4;
	width: auto;
	display: inline-block;
	overflow: hidden;
	_zoom : 1;
	margin-bottom: 10px;
}
#footerTextLink ul li {
	float:left;
	display: inline;
	border-left: 1px solid #f7d3f4;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	_zoom : 1;
}
#footerTextLink ul li ul {
	border-right: none;
	float: right;
	display: inline;
	margin-bottom: 0px;
}
#footerTextLink ul li ul li {
	float:left;
	display: inline;
	border-left: 1px dotted #000;
	padding-left: 5px;
	margin-left: 5px;
}

/* widget 検索フォーム */
#searchform input#s {
	width: 67%;
}
